<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>prav_authors</table>
	<increment>author_id</increment>
	<order>authorname</order>
	<title>Контент. Авторы</title>
</main>
<item>
	<column>author_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>authorname</column>
	<title>ФИО</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>descript</column>
	<title>Описание автора</title>
	<type>textareatiny</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>img</column>
	<title>фотография</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/pravoved</folder>
</item>
</items>